.footer {
  border-bottom: 0.8rem solid #59b45d;
  font-size: 1.4rem;
}

.footer a {
  margin-right: 2rem;
  color: #59b45d;
}

.footer a:hover {
  color: #517e53;
}

.footer__row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 2rem;
  padding-bottom: 3rem;
  border-bottom: 1px solid #ebeeee;
}

.footer__row:last-of-type {
  margin-bottom: 0;
  padding-bottom: 1.5rem;
  border-bottom: none;
}

.footer__cols {
  line-height: 2;
  display: flex;
  flex-flow: column wrap;
}

.footer__cols--horizontal {
  flex-flow: row wrap;
}

.footer__cols--horizontal a {
  display: block;
}

.footer__img {
  height: 4rem;
  margin-right: 2rem;
}

.footer__copyright {
  color: #73726c;
}

@media screen and (max-width: 768px) {
  .footer {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 720px) {
  .footer a,
  .footer__copyright {
    margin-bottom: 1.6rem;
  }
  
  .footer__row,
  .footer__cols--horizontal {
    flex-direction: column;
  }
  
  .footer__img {
    height: 5rem;
  }
}